/*
	Theme Name: Doodle Dog Buster
	Description: This Theme Was Created By Doodle Dog Creative
	Author: Doodle Dog Creative
	Author URI: http://www.Doodledogadvertising.com/
	Version: 2.0.0
 
	Tags: black, orange, white, one-column, two-columns, three-columns, fixed-width, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
 
	Template: genesis
	Template Version: 2.0.0
 
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/


/* Table of Contents

	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Tables
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
	- Common Classes
		- WordPress
		- Genesis
		- Titles
	- Widgets
		- Featured Content
	- Plugins
		- Genesis eNews Extended
		- Genesis Latest Tweets
		- Gravity Forms
		- Jetpack
	- Site Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
	- Content Area
		- Entries
		- Pagination
		- Comments
	- Sidebars
	- Footer Widgets
	- Site Footer
*/


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.archive-pagination:before,
.clearfix:before,
.entry:before,
.entry-pagination:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.archive-pagination:after,
.clearfix:after,
.entry:after,
.entry-pagination:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

@font-face {
    font-family: 'stonebird';
    src: url('fonts/stonebird-webfont.eot');
    src: url('fonts/stonebird-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/stonebird-webfont.woff') format('woff'),
         url('fonts/stonebird-webfont.ttf') format('truetype'),
         url('fonts/stonebird-webfont.svg#stonebirdregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'mailart';
    src: url('/fonts/mailwf.woff2') format('woff2'),
         url('/fonts/mailwf.woff') format('woff'),
         url('/fonts/mailwf.ttf') format('truetype'),
         url('/fonts/mailwf.svg#mailart_rubberstampregular') format('svg');
}

/*
font-family:'MrSheffieldW00-Regular';
font-family:'Minion W01 Regular';
*/


html {
	font-size: 62.5%; /* 10px browser default */
	cursor: url("images/cursor.png"), auto;
}
a:hover,
button:hover {
	cursor: url("images/cursor-hover.png"), auto;	
}

body {
	background: url("images/body.png") repeat-x center top #d1d3d4;
	color: #808285;
	font-family: 'Minion W01 Regular', Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: 300;
	line-height: 1.625;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	color: #BB9A6A;
	text-decoration: none;
}

a img {
	margin-bottom: -4px;
}

a:hover {
	color: #333;
}

p {
	margin: 0 0 24px;
	padding: 0;
}

strong {
	font-weight: 700;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote,
blockquote::before {
	color: #808285;
}

blockquote {
	margin: 40px 40px 24px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

cite {
	font-style: normal;
}

/* Headings
--------------------------------------------- */

h1, 
h2, 
h3, 
h4, 
h5, 
h6 {
    color: #333333;
    font-family: stonebird;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 1.2;
    margin: 0 0 16px;
    text-transform: uppercase;
}

h1 {
	font-size: 36px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
    height: auto;
    max-width: 100%;
}

/* Forms
--------------------------------------------- */

input, 
select, 
textarea {
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    font-family: 'Minion W01 Regular',Helvetica,Arial,sans-serif;
    color: #000000;
    font-size: 14px;
    padding: 5px;
    width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

::-moz-placeholder {
	color: #999;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #999;
}

.before-blog {
    padding: 10px 32px 20px;
}

.search-form > input {
    background-color: #F4EDE3;
    border: medium none;
    font-family: stonebird;
    font-size: 20px;
    height: 28px;
    text-align: center;
    text-transform: uppercase;
    width: 200px;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	background-color: #BB9A6A;
	border: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	padding: 5px 10px;
	text-transform: uppercase;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {
	background-color: #808285;
}

.entry-content .button:hover {
	color: #fff;
}

.button {
	border-radius: 3px;
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

.entry-content .wpcf7-form p {
    line-height: 28px;
    margin-bottom: 10px;
    text-transform: capitalize;
}

.wpcf7-form-control {
    background-color: #EDF7F8;
    border: medium none;
    float: right;
    font-family: Arial;
    font-size: 12px;
    height: 30px;
    padding: 0 5px;
    width: 500px;
}
.guest .wpcf7-form-control,
.hear .wpcf7-form-control,
.message .wpcf7-form-control {
    width: 400px;
}
.wpcf7-textarea {
    height: 150px;
    padding: 5px;
}
input.wpcf7-submit {
    background-color: #FFFFFF;
    border: medium none;
    clear: both;
    color: #BB9A6A;
    cursor: pointer;
    font-family: stonebird;
    font-size: 37px;
    height: 40px;
    text-align: center;
    width: auto;
}
input.wpcf7-submit:hover {
    background-color: #FFFFFF;
    color: #808285;
}
.wpcf7-response-output {
    clear: both;
    text-align: center;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

th,
td {
	text-align: left;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.site-container {
    margin-top: 10px;
}

.site-inner,
.wrap {
	margin: 0 auto;
	width: 940px;
}

.site-inner {
    background-color: #FFFFFF;
    clear: both;
    position: relative;
}
/*
.site-inner:after {
    background: url("images/bottom.png") no-repeat scroll center bottom #D1D3D4;
    content: "";
    height: 60px;
    width: 940px;
}
*/

/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 920px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: left;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}

/* Content */

.content {
	float: right;
	width: 615px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 520px;
}

.full-width-content .content {
	width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 255px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

/* Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.four-fifths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-fifths,
.three-sixths,
.two-fourths,
.two-fifths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-fifth {
	width: 17.9487179487179488%;
}
 
.two-fifths {
	width: 38.4615384615384616%;
}
 
.three-fifths {
	width: 58.9743589743589744%;
}
 
.four-fifths {
	width: 79.4871794871794872%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.full-size {
	width: 100%;
}

.first {
	clear: both;
	margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

.sticky {
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone {
	margin-bottom: 12px;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-size: 14px;
	font-weight: 700;
	text-align: center;
}

.gallery-caption {
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 20px;
}

.archive-description,
.author-box {
	background-color: #fff;
	margin-bottom: 40px;
}

.archive-description {
	padding: 40px 40px 24px;
}

.author-box {
	padding: 40px;
}

.author-box-title {
	color: #333;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
	margin-bottom: 4px;
}

.author-box p {
	margin-bottom: 0;
}

.author-box .avatar {
	margin-right: 24px;
}

/* Titles
--------------------------------------------- */

.entry-title {
    color: #BB9A6A;
    font-family: stonebird;
    font-size: 28px;
    font-weight: normal;
    letter-spacing: 0.6px;
    line-height: 15px;
    margin-bottom: 0;
    text-transform: uppercase;
}

.entry-title a,
.sidebar .widget-title a {
	color: #BB9A6A;
}
.entry-title > a {
    position: relative;
    display: block;
}
.entry-title > a:after {
    color: #808285;
    content: "read more";
    display: inline;
    font-size: 17px;
    left: 0;
    position: absolute;
    text-align: center;
    bottom: -40px;
    width: 284px;
}


.widget-title {
	font-size: 16px;
	margin-bottom: 24px;
	text-transform: uppercase;
}

.sidebar .widget-title a {
	border: none;
}

.archive-title {
	font-size: 20px;
	margin-bottom: 24px;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

/* Featured Content
--------------------------------------------- */

.featured-content .entry {
	border-bottom: 2px solid #f5f5f5;
	margin-bottom: 20px;
	padding: 0 0 24px;
}

.featured-content .entry-title {
	border: none;
	font-size: 24px;
	line-height: 1.2;
}

.featured-content .entry-title a {
	border: none;
}


/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget {
	color: #999;
}

.enews-widget .widget-title {
	color: #fff;
}

.enews-widget input {
	margin-bottom: 16px;
}

.enews-widget input:focus {
	border: 1px solid #ddd;
}

.enews-widget input[type="submit"] {
	background-color: #f15123;
	color: #fff;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type="submit"] {
	background-color: #fff;
	color: #333;
}

/* Genesis Latest Tweets
--------------------------------------------- */

.latest-tweets ul li {
	margin-bottom: 16px;
}

/* Gravity Forms
--------------------------------------------- */

div.gform_wrapper input[type="email"],
div.gform_wrapper input[type="text"],
div.gform_wrapper textarea,
div.gform_wrapper .ginput_complex label {
	font-size: 16px;
	padding: 16px;
}

div.gform_wrapper .ginput_complex label {
	padding: 0;
}

div.gform_wrapper li,
div.gform_wrapper form li {
	margin: 16px 0 0;
}

div.gform_wrapper .gform_footer input[type="submit"] {
	font-size: 14px;
}

/* Jetpack
--------------------------------------------- */

img#wpstats {
	display: none;
}


/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header .wrap {
    background-color: #FFFFFF;
    padding: 40px 0;
    position: relative;
}

/*
.site-header .wrap:before {
    background: url("images/top.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    content: "";
    height: 60px;
    position: absolute;
    top: -60px;
    width: 940px;
}
*/

/* Title Area
--------------------------------------------- */

.title-area {
	float: left;
	font-family: Arial, sans-serif;
	font-weight: normal;
	padding: 16px 0;
	width: 320px;
	float: none;
}

.header-image .title-area {
    padding: 0;
    width: auto;
}

.site-title {
	font-size: 28px;
	line-height: 1;
	margin: 0;
	text-transform: uppercase;
	padding-top: 55px;
}

.site-title a,
.site-title a:hover {
	color: #333;
}

.site-description {
	display:none;
}

/* Full width header, no widgets */

.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}

.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}

/* Logo, hide text */

.header-image .site-header .wrap {
	padding: 0px;
}

header.site-header {
    margin-top: 41px;
}

.header-image .site-title a {
    background: url("/wp-content/uploads/2016/11/Logo_sparrow.png") no-repeat scroll center center;
    height: 150px;
    margin: 0;
}

/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	text-align: right;
}

.header-image .site-header .widget-area {
    padding: 0;
/*     width: 590px; */
	position: absolute;
    right: 0;
    top: 80px;
}
#nav_menu-4 {
    border-left: 1px solid #BB9A6A;
    border-right: 1px solid #BB9A6A;
    float: left;
    height: 115px;
    margin-top: 10px;
    padding: 0 15px 0 45px;
    width: 353px;
	display: none;
}
#text-3 {
    background: url("images/lets-connect.png") no-repeat scroll center top;
    float: right;
    font-size: 16px;
    margin-top: -10px;
    padding-top: 45px;
    position: relative;
    text-align: center;
    width: 237px;
    line-height: 1;
}
#text-3 .textwidget a.pin,
#text-3 .textwidget a.mail,
#text-3 .textwidget a.fan {
    background: url("images/pin.png") no-repeat scroll 0 0;
    display: inline-block;
    height: 28px;
    text-align: center;
    width: 47px;
}
#text-3 .textwidget a.mail {
    background: url("images/mail.png") no-repeat scroll 0 0;
}
#text-3 .textwidget a.fan {
    background: url("images/fan.png") no-repeat scroll 0 0;
}
#text-3 hr {
    background-color: #BD9A70;
    border: medium none;
    color: #BD9A70;
    height: 1px;
    width: 45%;
}
.small {
    color: #BD9A70;
    display: block;
    font-size: 10px;
    line-height: 16px;
}
.site-header .search-form {
	float: right;
	margin-top: 24px;
}


/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	color: #999;
	font-family: stonebird;
	line-height: 1.5;
	width: 100%;
}

.genesis-nav-menu .menu-item {
    display: block;
    float: left;
    font-size: 20px;
    text-align: left;
    width: 142px;
	height: 35px;
}
.genesis-nav-menu a {
    border: medium none;
    color: #808285;
    display: block;
    line-height: 30px;
    position: relative;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #808285;
}

.genesis-nav-menu .current-menu-item > a:before {
    background: url("images/right-pointer-gray.png") no-repeat scroll 0 6px;
    content: "";
    display: inline-block;
    height: 20px;
    margin-left: -30px;
    margin-right: 9px;
    width: 21px;
    position: absolute;
}

#nav_menu-3 .current-menu-item > a:before {
    display: none;
}

.genesis-nav-menu .sub-menu .current-menu-item > a {
	color: #999;
}

.genesis-nav-menu > .menu-item > a {
    font-size: 26px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: 'stonebird';
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #eee;
	border-top: none;
	font-size: 14px;
	padding: 16px 20px;
	position: relative;
	width: 200px;
	color:#000
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -54px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 28px 0;
	text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
}

.genesis-nav-menu > .search {
	padding: 14px 0 0;
}

/*

li#menu-item-60 {
    background: url("images/logo.png") no-repeat scroll 0 0 transparent;
    font-size: 0;
    height: 159px;
    line-height: 0;
    position: relative;
    top: -70px;
    width: 154px;
}

*/

/* Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
	margin-top: -55px;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	display: none;
}

.nav-primary a:hover,
.nav-primary .current-menu-item > a {
	color: #fff;
}

.nav-primary .sub-menu a:hover {
	color: #ff0000;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	background-color: #fff;
}


/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.entry {
	background-color: #fff;
	margin-bottom: 40px;
	padding: 40px 40px 24px;
}

article.page.entry {
    margin-bottom: 0;
}

.entry-content .attachment a,
.entry-content .gallery a {
	border: none;
}

.entry-content ol,
.entry-content p,
.entry-content ul,
.quote-caption {
	margin-bottom: 26px;
}

body.home .entry-content p {
    margin-bottom: 0;
}

.entry-content ol,
.entry-content ul {
	margin-left: 40px;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content .search-form {
	width: 50%;
}

.entry-meta {
	color: #BB9A6A;
	font-size: 14px;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
	text-transform: uppercase;
}

.entry-footer {
    clear: both;
}

.entry-footer .entry-meta {
    padding: 20px 0 0;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

.entry-categories,
.entry-tags {
	display: block;
}

/* Pagination
--------------------------------------------- */

.archive-pagination,
.entry-pagination {
	font-size: 14px;
	margin: 40px 0;
   	width: 100%;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #333;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	padding: 8px 12px;
}

.archive-pagination li a:hover,
.archive-pagination li.active a {
	background-color: #f15123;
}


/* Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
	margin-bottom: 40px;
	padding: 0 40px;
}

.entry-pings {
	padding: 40px 40px 16px;
}

.comment-content {
	clear: both;
}

.comment-reply-title, 
.entry-comments h3 {
    color: #BB9A6A;
    font-size: 26px;
    margin: 0;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.comment-list li,
.ping-list li {
	list-style-type: none;
}

.comment-list li {
	margin-top: 24px;
	padding: 17px;
}

li.comment {
	background-color: #fff;
	border-left: 1px solid #BB9A6A;
}

.comment .avatar {
	margin: 0 16px 24px 0;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	display:none;
}


/*
Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	color: #999;
}

.sidebar p:last-child {
	margin-bottom: 0;
}

.sidebar li {
	list-style-type: none;
	margin-bottom: 6px;
	word-wrap: break-word;
}

.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	background-color: #fff;
	border-radius: 3px;
	margin-bottom: 40px;
}

.sidebar .widget_categories h4,
.sidebar .widget_archive h4 {
	cursor:pointer;	
}

.sidebar .widget_categories h4:after, .sidebar .widget_archive h4:after {
    bottom: 2px;
    content: "\25BC";
    position: relative;
    left: 4px;
    font-size: 9px;
}

.sidebar .enews-widget {
	background-color: #333;
}


/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	clear: both;
	padding: 10px;
}

.footer-widgets-1, .script, a.script {
    font-family: 'MrSheffieldW00-Regular';
    font-size: 37px;
    line-height: 0;
    text-align: center;
    width: 100%;
    color: #808285;
}
.footer-widgets-1 {
	line-height: 1;
}

#text-4 {
    font-family: 'Minion W01 Regular',Helvetica,Arial,sans-serif;
    font-size: 12px;
    line-height: 1.2;
    margin: 0; 
    width: 100%;
    position: absolute;
    left: 0;
    text-align: left;
    top: -40px;
    background-color: #4a4f62;
}

#text-4 a {
    font-size: 14px;
    color: white;
    font-family: 'stonebird';
}

#text-4 h2 {
    font-size: 16px;
    color: white;
    margin-bottom: 0;
    line-height: 2;
    padding: 5px 0 5px 40px;
    font-family: 'stonebird';
	word-spacing: 7px;
}

.footer-widgets a {
	color: #999;
}

.footer-widgets a:hover {
	color: #ddd;
}

.footer-widgets .widget-title {
	color: #fff;
}

.footer-widgets li {
	list-style-type: none;
	margin-bottom: 6px;
	word-wrap: break-word;
}

.footer-widgets .search-form input:focus {
	border: 1px solid #ddd;
}

#footer-address h2 {
    font-family: 'Minion W01 Regular', Helvetica, Arial, sans-serif;
    font-size: 17px;;
}

#footer-address {   
    position: relative;
    margin-bottom: 30px;
    padding-bottom: 16px;
}

#footer-address h2:after {   
    position: absolute;
    content: '';
    width: 150px;
    height: 1px;
    background-color: #bc9b6a;
    left: 42%;
    bottom: 0;
}

#footer-address h2 a {
    color: #808285;
}

/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
    color: #808285;
}

.site-footer p {
	margin-bottom: 0;
}

#footer-copy {
    text-align: center;
    text-transform: uppercase;
    width: 100%;
	margin-top: 20px;
}

#footer-copy a {
	color: #808285;	
}

/*
Home Page
---------------------------------------------------------------------------------------------------- */
body.home .entry {
    padding: 10px 0 0;
}
div.meteor-slides ul.meteor-nav {
    display: block;
}
ul.meteor-nav .prev a,
ul.meteor-nav .prev a:hover {
    background: url("images/meteor-prev.png") no-repeat scroll center;
    margin-left: -27px;
}
ul.meteor-nav .next a,
ul.meteor-nav .next a:hover {
    background: url("images/meteor-next.png") no-repeat scroll center;
    margin-right: -27px;
}

article.photography p {
    margin: 0 auto 25px;
    width: 90%;
}

/*
Vendors
---------------------------------------------------------------------------------------------------- */
body.vendors h2.ddc-title {
    color: #808285;
    text-align: center;
}

body.vendors .one-half > div a span {
    color: #808285;
    float: right;
    font-size: 20px;
    position: relative;
    text-transform: capitalize;
}
body.vendors .one-half > div a span:after {
    content: "read more...";
    font-size: 12px;
    position: absolute;
    right: 0;
    text-transform: lowercase;
    top: 24px;
}
body.vendors .one-half > div {
    clear: both;
    margin-bottom: 60px;
}
body.vendors .one-half img {
    display: block;
    margin: 0 auto;
}
.bottom-venue {
    border-top: 1px solid #BD9A70;
    padding-top: 30px;
    text-align: center;
}

/*
Our Venue
---------------------------------------------------------------------------------------------------- */

div.photospace {
    margin-top: 2px;
}

div.photospace .controls {
    margin-top: -31px;
    position: relative;
    top: 393px;
}
div.photospace .ss-controls {
    display: none;
}
div.photospace .nav-controls a, 
div.photospace .nav-controls a:hover {
    color: #BB9A6A;
    font-size: 18px;
    text-decoration: none;
}
div.photospace .nav-controls .next:before {
    content: "|";
    margin-right: 10px;
}

div#gallery_10_2.photospace, 
div#gallery_10_3.photospace {
    display: none;
}

body.venue .three-fourths > br {
    display: none;
}
body.venue .one-fourth {
    background-color: #E8F5F5;
    text-align: center;
    color: #808284;
    min-height: 360px;
    padding: 30px 0;
    letter-spacing: 1px;
    text-transform: uppercase;
}

body.venue .one-fourth.first h2 {
    color: #808284;
    font-family: stonebird;
    font-size: 32px;
    font-weight: normal;
    margin-bottom: 0;
    text-transform: uppercase;
}
.gallery-links {
    border-bottom: 1px solid #808284;
    margin: 0 0 20px;
    padding-bottom: 20px;
}
.gallery-info-wrap {
    padding: 0 10px;
}
.gallery-links > a {
    color: #808284;
    line-height: 30px;
}
.one-fourth.first > p {
    margin-bottom: 2px;
}

/*
Blog / Archives
---------------------------------------------------------------------------------------------------- */
body.page-template-page_blog-php .entry, 
body.archive .entry {
    border-bottom: 1px solid #BD9A70;
    margin-bottom: 30px;
    padding: 0 0 20px;
    text-align: center;
}
body.page-template-page_blog-php .entry > a img.alignleft,
body.archive .entry > a img.alignleft {
    float: none;
    margin: 0 auto 15px;
}
body.page-template-page_blog-php .content,
body.archive .content {
    padding: 0 20px;
}

body.page-template-page_blog-php .entry-footer,
body.archive .entry-footer,
body.page-template-page_blog-php .entry-content,
body.archive .entry-content {
    display: none;
}

/*
MISC
---------------------------------------------------------------------------------------------------- */
h2.ddc-title {
    color: #BB9A6A;
    font-family: stonebird;
    font-size: 39px;
    font-weight: normal;
    line-height: 1;
    margin-bottom: 5px;
    text-transform: uppercase;
}
a.ddc-cta {
    color: #BB9A6A;
    display: block;
    font-family: stonebird;
    font-size: 39px;
    line-height: 1;
    text-align: right;
    text-transform: uppercase;
}

a.ddc-cta:after {
    background: url("images/right-pointer.png") no-repeat scroll 0 0;
    content: "";
    display: inline-block;
    height: 17px;
    margin-left: 10px;
    width: 21px;
}
body.venue a.ddc-cta {
    color: #808284;
}
body.venue a.ddc-cta:after {
    background: url("images/right-pointer-gray.png") no-repeat scroll 0 0;
}
div.bottomcontainerBox {
    float: right;
    width: 280px;
}
div.bottomcontainerBox + div {
    display: none;
}
.yarpp-related {
    float: left;
    text-align:center;
}
.yarpp-related > h3 {
    color: #BB9A6A;
    font-size: 26px;
    margin-bottom: -5px;
    text-align:left;
}

.adjacent-entry-pagination.pagination {
    overflow: hidden;
    width: 100%;
}

ul.dd-testimonials-list {
    margin: 0;
}
ul.dd-testimonials-list > li {
    border-bottom: none;
    list-style: none outside none;
    margin-bottom: 20px;
}
ul.dd-testimonials-list img {
    float: left;
    margin-right: 15px;
    width: 125px;
}
ul.dd-testimonials-list li span {
    color: #BD9A70;
    display: block;
}
ul.dd-testimonials-list li span:before {
    content: "-";
    margin-right: 5px;
}
ul.lSPager.lSpg {
	display:none;
}
#gts-testimonials h5 {
	margin-bottom: 0;
}

ul.vendors-list {
    margin-left: 0;
    text-align: center;
}
ul.vendors-list > li {
    list-style-type: none;
}
ul.vendors-list p {
    margin-bottom: 3px;
}
ul.vendors-list h2 {
    color: #818285;
    font-size: 40px;
    line-height: 1;
    margin-bottom: 0;
}
ul.vendors-list > li {
    border-bottom: 1px solid;
    list-style-type: none;
    margin-bottom: 20px;
    padding-bottom: 20px;
}


button.apcal_btn.apcal_btn-primary.apcal_btn-large {
    background-color: #bd9a70;
    background-image: none;
    border-radius: 0;
    font-family: stonebird;
    font-size: 25px;
    height: 30px;
    letter-spacing: 2px;
    margin-bottom: 10px;
    padding: 0 25px;
}
button.apcal_btn.apcal_btn-primary.apcal_btn-large i {
    display: none;
}

#calendar {
    border-top: 1px solid #bd9a70;
    padding: 10px 0;
}
.fc-state-default, 
.fc-state-default .fc-button-inner {
    background-color: #bd9a70;
    border: medium none;
    color: #fff;
    margin: 0 2px !important;
    text-transform: uppercase;
}
table.fc-header td {
    border: medium none;
}
.fc-state-default .fc-button-effect {
	display: none;
}
span.fc-button-content {
    line-height: 27px;
}

#calendar > div.fc-content ~ div {
    display: none;
}

.fc-grid span.fc-event-time {
    font-weight: normal;
}




/*
    Mobile Menu Core Style
*/

.slicknav_btn { position: relative;
    display: block;
    vertical-align: middle;
    float: left;
    padding: 0;
    cursor: pointer;
    font-family: 'stonebird';
    font-size: 26px; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.8; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; display:none; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em;}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }

/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
    font-size:16px;
}
/* Button */
.slicknav_btn {
    margin: 0 5px 0 15px;
    text-decoration:none;
/*     background-color: #fff; */
}
/* Button Text */
.slicknav_menu  .slicknav_menutxt {
    color: #FFF;
    letter-spacing: 2px;
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
  background-color: #818285;
}
.slicknav_menu {
    background-color: rgba(74, 79, 98, .6);
}
.slicknav_nav {
    color:#fff;
    margin:0;
    padding:0;
    font-size:0.875em;
}
.slicknav_nav, .slicknav_nav ul {
    list-style: none;
    overflow:hidden;
}
.slicknav_nav ul {
    padding:0;
    margin:0 0 0 20px;
}
.slicknav_nav .slicknav_row {
    padding:5px 10px;
    margin:2px 5px;
}
.slicknav_nav a{
    padding: 5px 10px;
    margin: 9px 0px;
    text-decoration: none;
    color: #fff;
    font-size: 26px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: 'stonebird';
	line-height: 1.3;
	text-align: left;
}
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
    padding:0;
    margin:0;
}
.slicknav_nav .slicknav_row:hover {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background:#ccc;
    color:#fff;
}
.slicknav_nav a:hover{
    background-color: #4a4f62;
    color:#BB9A6A;
}
.slicknav_nav .slicknav_txtnode {
     margin-left:15px;   
}

.slicknav_menu {
/*     display:none; */
	position: absolute;
    z-index: 9999999;
    width: 274px;
}

.hide-lg {
	display: block;
}

.slick-drop-down-menu-bg {
    background-color: #4a4f62;
    height: 46.38px;
    position: absolute;
    width: 100%;
}


/*
Custom Styles
---------------------------------------------------------------------------------------------------- */
.archive .content, .page-template-page_blog .content{
display:flex;
flex-wrap:wrap;
}
.archive .entry-title a, .page-template-page_blog .entry-title a{
line-height:.8;
}
.press-page .entry-content img{
margin:10px;
}

.site-panel .one-third {
	position: relative;
	margin-left: 4.5px;
    width: 33%;
}

.site-panel {
    margin-top: 10px;
	margin-bottom: 10px;
}

.site-panel .one-third.first {
    margin-left: 0;
}

.site-panel .one-third img {
	margin: 0 auto;
}

.site-panel .one-third h2 {
	position: absolute;
    display: flex;
    top: 0;
    left: 0;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    margin-bottom: 0;
}

.site-panel .one-third h2 a {
	background-color: rgba(255, 255, 255, .8);
    width: 65%;
    text-align: center;
    color: grey;
    font-family: 'Minion W01 Regular', Helvetica, Arial, sans-serif;
    font-size: 20px;
    padding: 10px 0;
    outline: 1px solid white;
    outline-offset: -5px;
}

.home-tagline p:last-child {
    padding: 20px;
    text-align: center;
    color: #bc9b6a;
    margin: 40px 0;
    font-size: 17px;
    letter-spacing: 1px;
    word-spacing: 1px;
}

.home-tagline p span a {
    color: #bc9b6a;
    font-family: 'stonebird';
    font-size: 30px;
    text-transform: uppercase;
	letter-spacing: 1px;
}

.home-tagline {
	padding: 70px 0;
	position: relative;
}
.tagline-text {
	position: relative;
	z-index:1;
}

.home-tagline:before {
	position: absolute;
	content:url('images/accent-r.png');
	right:0;
	top:0;
}

.home-tagline:after {
	position: absolute;
	content:url('images/accent-l.png');
	z-index:0;
	left:0;
	bottom:-10px;
}

.home-instagram {
    position: relative;
}

.home-instagram .instagram-overlay {
    float: left;
    clear: both;
    position: absolute;
    top: 27%;
    background-color: rgba(255, 255, 255, .9);
    padding: 17px 30px;
    left: 34%;
    font-size: 15px;
    z-index: 2;
    text-align: center;
    letter-spacing: 2px;
}
.home-instagram .instagram-overlay a {
    color: #808285;
}

.site-footer .wrap {
    background-color: #ebe8e2;
    text-align: center;
    padding: 30px 20px 0;
    font-size: 13px;
}

#footer-bird {
    margin-top: 10px;
}

#text-3 .fa {
    color: #d7d4cd;
	margin: 2px;
}

.tagline-text h2 {
	position: relative;
}

.tagline-text h2:after {
    position: absolute;
    content: '';
    width: 150px;
    height: 1px;
    background-color: #bc9b6a;
    left: 42%;
    bottom: -30px;
}

#footer-bird {
    margin: 40px 0;
}

#menu-top {    
    overflow: hidden;
}

#nav_menu-3 {
    margin: 0;
    width: 100%;
    position: absolute;
    left: 0;
    text-align: left;
    top: -40px;
    font-size: 12px;
    line-height: 1.2;
    background-color: #4a4f62;
    height: 39px;
    overflow: hidden;
	display: none;
}

#nav_menu-3 a {
    color: white;
	font-family: 'Minion W01 Regular', Helvetica, Arial, sans-serif;
	font-size: 15px;
}

#nav_menu-3 li {
    position: relative;
    margin-left: 15px;
    padding: 4px 20px;
    color: black;
    height: 39px;
	width: auto;
}

#nav_menu-3 li.current-menu-item {    
    background-color: white;
}

#nav_menu-3 li:first-child {
    margin-left: 0;
}

#nav_menu-3 .current-menu-item a {
    color: #808285;
}

#nav_menu-3 li:after {
    content: url(/wp-content/uploads/2018/06/top-nav-line.png);
    position: absolute;
    right: -14px;
    top: 0;
}

#nav_menu-3 li:first-child:after {
/*     display: none; */
}

#nav_menu-3 li.current-menu-item:after, #nav_menu-3 li.current-menu-item:first-child:after {
    content: '';
    position: absolute;
    right: -32px;
    top: 0px;
    width: 0;
    height: 0;
    border-top: 87px solid transparent;
    border-left: 32px solid white;
	display:block;
}

#nav_menu-3 li.current-menu-item:before {
    content: '';
    position: absolute;
    left: -32px;
    top: 0px;
    width: 0;
    height: 0;
    border-bottom: 87px solid transparent;
    border-right: 32px solid white;
	display:block;
}

#nav_menu-3 li.current-menu-item:first-child:before{}

/*
Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (-moz-min-device-pixel-ratio: 1.5),
	only screen and (-o-min-device-pixel-ratio: 3/2),
	only screen and (min-device-pixel-ratio: 1.5) {

	.header-image .site-title a {
		background: url('images/logo@2x.png') no-repeat center;
		background-size: 255px 126px;
	}

}

@media only screen and (max-width: 1139px) {

	.site-inner,
	.wrap {
		max-width: 960px;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 740px;
	}

	.content,
	.site-header .widget-area {
		width: 620px;
	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 400px;
	}

}

@media only screen and (max-width: 1023px) {
	.site-panel .one-third {    
    	margin-left: 1px;
    }
	.home-instagram .instagram-overlay {    
    	left: 28.5%;
		top: 25%;
	}	
	

	-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-primary,
	.sidebar-secondary,
	.sidebar-sidebar-content .content,
	.sidebar-sidebar-content .content-sidebar-wrap,
	.site-header .widget-area,
	.site-inner,
	.title-area,
	.wrap {
		width: 100%;
	}

	.header-image .site-header .wrap {
		background-position: center top;
	}

	
	.site-inner {
		padding-left: 0%;
		padding-right: 0%;
	}

	.site-panel,.home-tagline {
		padding-left: 5%;
		padding-right: 5%;
	}

	.archive-description,
	.author-box,
	.comment-respond,
	.entry,
	.entry-comments,
	.entry-footer .entry-meta,
	.header-image .site-header .widget-area,
	.sidebar .widget,
	.site-header {
		padding: 0;
	}
	.entry {
		padding-top: 10px;
	}

	.genesis-nav-menu li,
	.site-header ul.genesis-nav-menu,
	.site-header .search-form {
		float: none;
	}

	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}

	.genesis-nav-menu li.right {
		display: none;
	}

	.entry-footer .entry-meta {
		margin: 0;
		padding-top: 12px;
	}

}

@media screen and (max-width: 910px) {
    	.nav-primary {
    		display:none;
    	}
    
    	.slicknav_menu {
        	display:block;
    	}
    	.site-header .widget-area {
    		display: none;
	}
	.title-area {
		float: none;
	}
	.header-image .site-title a {
    		margin: 0 auto;
	}

	.wpcf7-form-control {
    		width: 100% !important;
	}

}

@media only screen and (max-width: 767px) {

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
    	width: 100%!important;
    	margin-left:0;
    	float: none;
	}

	.site-panel .one-third {
    	padding: 5%;
	}

	div.meteor-slides ul.meteor-nav {
    		display: none !important;
	}

	#footer-copy br {
    		display: none;
	}

	a.ddc-cta {
    		font-size: 20px;
	}
	a.ddc-cta::after {
    		margin-left: 5px;
    		position: relative;
    		top: 3px;
	}

	.home-tagline:before,.home-tagline:after {
		/*display:none;*/
	}
	.home-instagram .instagram-overlay {
		position:relative;
		float:none;
		left: 0;
	}
	.home-instagram {
    	display: flex;
    	flex-direction: column-reverse;
	}

	#footer-address h2:after,.tagline-text h2:after {
        left: 28%;
    }

	.site-footer {
    	padding-left: 0;
    	padding-right: 0;
	}
}